.button-matrix {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    justify-content: space-around;
}

.icon-button {
    width: 60px;
    height: 60px;
    background-color: #3498db;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.3s ease;
    font-size: 24px;
    color: #ecf0f1;
    text-decoration: none;
}

.icon-button:hover {
    background-color: #2980b9;
}

.icon-button img {
    width: 40px;
    height: 40px;
}
